Values of version type custom fields should be grouped by project/subproject
Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Custom fields Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description
Project B is a subproject of project A.

The available versions of project A are 1.0 and 1.1.
The available versions of project B are 1.0, 1.1 and 1.2.

All versions are shared with project tree.

Creating a new issue in project B, "Target version" field shows:
TargetVersion.png

"Found in version field" shows:
FoundInVersion.png

It would be much better if "Found in version" values would be presented the same as "Target version".

Related issues:
Is duplicate of Redmine - Feature #15902: Custom Field - Version - Combo list... New

History

#1 - 2016-08-12 17:25 - Toshi MARUYAMA

- Status changed from New to Needs feedback

What is "Found in version field"? Is it custom field of Redmine core?

#2 - 2016-08-20 08:30 - Christophe Portier

Hi Toshi,

It is a custom field, sorry not to have precise it in my first message.
Best regards,

Christophe

#3 - 2016-08-22 02:36 - Go MAEDA

- Subject changed from Found in version values should be grouped by project/subproject to Values of version type custom fields should be grouped by
project/subproject

- Category set to Custom fields

- Status changed from Needs feedback to New

#4 - 2016-08-22 02:43 - Go MAEDA
- Is duplicate of Feature #15902: Custom Field - Version - Combo list to be grouped by projects.. added

#5 - 2016-08-22 02:45 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #15902.
Thank you for submitting an issue.
https://www.redmine.org/issues/15902
